*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.zt_banner{width: 100%;margin: 0px auto;height: 600px;background: url(/newcpzt/images/imageszt3643/zt_banner1.jpg) no-repeat center center;}
.zt_banner1{width: 1300px;margin: 0px auto;height: 600px;position: relative;}
.zt_Rbanner{width: 45%;padding: 2% 1%;float: right;margin-top: 8%;background: rgba(255,255,255,0.6);position: relative;}
.zt_Lbanner{width: 51.6%;position: absolute;left: 0;top: 149px;z-index: 99;}
.zt_Lbanner figure{width: 100%;}
.zt_Lbanner figure img{width: 100%;}
.zt_Rbanner h1{position: relative;font-size: 102px;line-height: 127px;letter-spacing: 6px;font-weight: bold;margin-top: 2%;color: #161718;display: block;text-shadow: 3px 6px 3px #9c9c9c;-webkit-text-stroke: 1px #fff;text-align: center;}
.zt_Rbanner h1 strong{display: block;color: #0494f9;font-size: 72px;text-shadow: 3px 3px 1px #6c6c6c;line-height: 85px;text-align: center;letter-spacing: 1px;margin: 0 auto;font-style: normal;}
.zt_Rbanner ul {width: 81%;height: 53px;margin: 2% auto 1% auto;background: url(/newcpzt/images/imageszt3643/zt_img_07.jpg) no-repeat center center;background-size: 100%;}
.zt_Rbanner ul li:nth-last-of-type(1){margin-right: 0;}
.zt_Rbanner ul li{float: left;width: 33%;margin-right: 0;font-size: 28px;letter-spacing: 2px;text-align: center;color: #fff;line-height: 50px;}
.zt_Rbanner ul li figure img{width: 100%;}
.zt_Rbanner span{color: #303030;font-size: 27px;line-height: 62px;text-align: center;letter-spacing: 2px;display: block;}

.zt_common{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.zt_common h2{display: block;margin: 1% auto;font-size: 30px;line-height: 46px;text-align: center;color: #3b3b3b;font-weight: normal;letter-spacing: 1px;}
.zt_common b{display: block;font-size: 70px;font-weight: bold;line-height: 99px;color: #3b3b3b;text-align: center;letter-spacing: 2px;background: url(/newcpzt/images/imageszt3643/zt_banner2.png) no-repeat center center;}

.zt_tp1{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.zt_tp1 ul{width: 1138px;height: auto;display: table;margin: 3% auto 0 auto;border-radius: 14px;border: 1px solid #f0f0f0;box-shadow: 1px 1px 3px #ececec,-1px -1px 3px #ececec;padding: 30px;}
.zt_tp1 ul li:nth-of-type(1){margin-left: 0;}
.zt_tp1 ul li{float: left;width: 16%;margin-left: 9px;}
.zt_tp1 ul li figure{width: 100%;}
.zt_tp1 ul li figure img{width: 42%;display: block;margin: 0 auto;padding-top: 4%;}
.zt_tp1 ul li figure figcaption{font-size: 22px;text-align: center;letter-spacing: 2px;margin-top: 7%;color: #282828;}
.zt_tp1 ul li figure figcaption:nth-of-type(2){letter-spacing: 0;font-size: 15px;color: #7b7b7b;margin-top: 1%;}

.zt_tp2{width: 1194px;margin: 0 auto;height: auto;display: table;margin-top: 40px;border: 3px solid #0f62dc;}
.zt_tp2 img{float: left;width: 57%;}
.zt_tp2 ul{float: right;width: 36%;margin-top: 6%;}
.zt_tp2 ul li{font-size: 24px;color: #3b3b3b;letter-spacing: 2px;line-height: 56px;}
.zt_tp2 ul li i{display: block;float: left;width: 13px;height: 13px;background: #0f62dc;border-radius: 22px;margin-top: 4.8%;margin-right: 3%;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;color: #222;width: 20%;line-height: 72px;text-align: center;}
.zt_table table tr:nth-of-type(1) td{background: #0f62dc;color: #fff;line-height: 44px;}
.zt_table table tr:nth-of-type(3) td{background: #ededed;line-height: 44px;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #0f62dc;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 48px;letter-spacing: 1px;color: #fff;position: absolute;bottom: 0%;width: 100%;background: linear-gradient(to top, rgba(15,98,220,05), rgba(255, 255, 255, 0));}
.zt_table ul li{width: 32%;float: left;margin-left: 2%;margin-bottom: 2%;}
.zt_table ul li figure{width: 100%;position: relative;}
.zt_table ul li figure img{width: 100%;display: block;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}

.zt_tp3{width: 100%;height: 679px;margin: 4% auto 2% auto;background: url(/newcpzt/images/imageszt3643/zt_img_15.jpg) no-repeat;display: table;}
.zt_tp3-1{width: 1200px;margin: 0 auto;}
.zt_tp3 figure img{width: 22.3%;margin-left: 0%;}
.zt_tp3 figure img:nth-of-type(1){margin-left: 5%;}

.zt_4{width: 1200px;height: auto;display: table;margin: 3% auto;background: #f5f1f0;}
.zt_4 figure{float: right;width: 50%;padding: 2%;}
.zt_4 figure img{width: 100%;}
.zt_4 div{float: left;width: 42%;margin-top: 5%;margin-left: 4%;position: relative;}
.zt_4 div b{font-weight: bold;font-size: 42px;letter-spacing: 2px;color: #000;position: absolute;z-index: 1;}
.zt_4 div i{display: block;background: #0d62d9;height: 13px;border-radius: 12px;width: 56%;position: absolute;top: 13%;z-index: 0;}
.zt_4 div p{font-size: 20px;letter-spacing: 1px;margin-top: 17%;line-height: 42px;}
.zt_4 div span{display: block;font-size: 24px;letter-spacing: 2px;line-height: 41px;color: #1b1b1b;margin-top: 10%;}
.zt_4 div img{width: 10%;margin-top: 4%;}
.zt_4-1 figure{float: left;}
.zt_4-1 div{float: right;}
.zt_4-1 div i{width: 65%;}
.zt_4-2 div i{width: 76%;}
.zt_4-3 div i{width: 76%;}

.tp5{width: 1200px;margin: 0 auto;	height: auto;display: table;margin-top: 30px;}
.tp5 ul{width: 100%;margin: 0 auto;height: auto;display: table;}
.tp5 ul li{float: left;}
.tp5 ul li figure{margin-top: 10px;}
.tp5 ul li:nth-of-type(1){width: 26%;}
.tp5 ul li:nth-of-type(2){width: 46%;margin-left: 1%;margin-right: 1%;}
.tp5 ul li:nth-of-type(3){width: 26%;}
.tp5 ul li div{width: 100%;background: #0f62dc;margin-top: 10px;padding: 10px 0;}
.tp5 ul li div font{display: block;font-size: 30px;line-height: 60px;letter-spacing: 1px;color: #ffffff;text-align: center;}
.tp5 ul li div p{font-size: 12px;line-height: 24px;color: #ffffff;	text-align: center;}
.tp5 ul li:nth-of-type(4){width: 32.7%;}
.tp5 ul li:nth-of-type(5){width: 32.7%;margin-left: 1%;margin-right: 1%;}
.tp5 ul li:nth-of-type(6){width: 32.6%;}